<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!-- InstanceBeginEditable name="doctitle" -->
<title>MAC-ATAC Sportfishing Charters | Lodging &amp; Dining</title>
<meta name="description" content="Here you can see a small sample of the fish caught by Mac-Atac's customers. Family fishing, serious sports fishing, recreational fishing, and small group fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard, Cape surrounding islands.">
<meta name="keyword" content="Mac-Atac Buzzard's Bay Fishing, Elizabeth Island, Cuttyhunk Fishing, Martha's Vineyard fishing, Cuttyhunk sports fishing guide, Martha's Vineyard sports fishing guide Mac-Atac, trophy stripers caught Buzzard's Bay, trophy stripers Elizabeth Island, trophy stripers Cuttyhunk, trophy stripers Martha's Vineyard and surrounding cape Islands, jumbo blues, blue fish, mackerel, fluke, scup, sea, bass, tautog, striped bass, offshore, tuna, shark, mahi-mahi, fishing sport, Mac-Atac .">



<!-- InstanceEndEditable -->
<!-- InstanceBeginEditable name="head" -->
<!-- InstanceEndEditable -->
<link href="styles.css" rel="stylesheet" type="text/css" />
<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-30561693-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<script type="text/javascript">
function show_year () {
	var theDate=new Date();
	document.getElementById("curr_year").innerHTML=theDate.getFullYear();
}
</script>
</head>

<body onload="show_year()">
<table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
<tr>
<td class="banner" valign="top"><div style="margin:12px">
<ul id="MenuBar1" class="MenuBarHorizontal">
  <li><a href="index.html">Home</a>    </li>
  <li><a href="our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
    <ul>
      <li><a href="our_trips.html#half_day_trips">Half Day Trips </a></li>
      <li><a href="our_trips.html#extended_day_trips">Extended Day Trips</a></li>
      <li><a href="our_trips.html#off_shore_charters">Off-shore charters </a></li>
      <li><a href="our_trips.html">Full Day/Night Charter </a></li>
      <li><a href="our_trips.html#family_fun_day">Family Fun Day</a></li>
      <li><a href="reservations.php">Reservations</a></li>
    </ul>
  </li>
   <li><a class="MenuBarItemSubmenu" href="#">Captains</a>
    <ul>
      <li><a href="capatain_todd.html">Captain Todd</a>        </li>
      <li><a href="capatain_casey.html">Captain Casey</a></li>
      <li><a href="why_choose_us.html">Why Choose Us?</a></li>
    </ul>
  </li>
  <li><a href="" class="MenuBarItemSubmenu">Details</a>
    <ul>
      <li><a href="what_we_supply.html">What We Supply</a></li>
      <li><a href="what_to_bring.html">What To Bring</a></li>
      <li><a href="safety_rules.html">Safety Rules</a></li>
      <li><a href="cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
      <li><a href="lodging_and_dining.html">Lodging &amp; Dining</a></li>
    </ul>
  </li>
  <li><a href="directions.html">Directions</a>    </li>
</ul>
</div>
<br/>
<a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:125px;" src="images/contact_email.gif" width="350" height="18" alt="Contact email" border="0" /></a>

</td>
</tr>
<tr>
<td><div style="margin:20px"><!-- InstanceBeginEditable name="BodyContent" -->
        <a title="Print Page" href="PDFprint/__www.macatacsportfishing.com_lodging_and_dining.pdf" target="_blank"><img src="images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
        <div class="page-title">
          <h2>Lodging &amp; Dining</h2>
        </div>
        <p><a href="http://www.seaportinnandmarina.com" target="_blank">Seaport
          Inn and Marina</a><br />
          110 Middle Street <br />
          Fairhaven, MA 02719 <br />
          <strong>508-997-1281</strong></p>
        <img align="right" style="margin:0px 9px 9px 9px" src="images/lodging_and_dining.jpg" width="250" height="333" alt="Lodging and Dining" />
        <p><strong><span style="color:#900">20% off seasonal rate</span> for MacAtac
          Sportfishing <span style="color:#900">customers</span></strong>. If
          staying or dining at The SeaPort Inn: they will gladly "prepare and
          cook your catch (priced per serving).”</p>
        <p><em>&quot;Great time had by all. 50th Anniversary party was a great
          hit due to the caring and hospitable staff. The banquet room was large
          enough to accommodate all guests, and looking at the other rooms the
          Seaport Inn is an ideal choice for any event!&quot;</em></li></em></p>
        <p> <em>&quot;The Seaport Inn has the MOST hospitable staff of anywhere
          I've ever been. They are caring and courteous; always willing to lend
          a hand. Since the opening of their kitchen, we have had the pleasure
          of eating during functions in their large function room. (Which I might
          add is one of the most beautiful rooms I've ever seen).&quot;</li> </em></em></p>
        <p><em>&quot;I enjoyed my brief stay in this nice hotel which is in a
          scenic location next to the harbor. The room was clean and comfortable.
          The staff was very pleasant and the breakfast (included) was more than
          adequate. The town of Fairhaven is very interesting if you have time
          to drive through the town center and also visit Fort Phoenix.&quot; </li>
          </em> </ul> </em> </p>
        <h2 align="left">Dining</h2>
        <p>Both of the following resturants will cook your catch and are close
          to my boat. They are also partially owned by the lady who is the majority
          owner of the shipyard and who is my landlady for my office.</p>
        <p><strong>Elizabeth's</strong><br />
          1 Middle Street<br />
          Fairhaven, MA 02719 <br>
          <strong>(508) 993-1712</strong>
        <p> <strong>Mon</strong>: Closed<br>
          <strong>Tue - Sun</strong>: 11am - 9pm
        <p>Elizabeth's may cost you a little bit more than some spots, but this
          deliciousness is fairly-priced (and well worth the few extra bucks).
          The restaurant's got you covered whether you're hungry for breakfast,
          lunch, or dinner, but die-hard fans always opt for an evening meal.
          So when you're in the mood for some delicious American dishes, don't
          look further than Elizabeth's. For a classic American dish, head over
          to the casual establishment of Elizabeth's.
        <p><em>Elisabeth's is in my neighborhood and how lucky I am. I have not
          a moments hesitation to take my out of town guests there. They are always
          happy with the food and the service. </em></p>
        <p><em>We've been here several times since our first review, and wanted
          to offer some new suggestions. We recently had THE BEST crab cakes ever
          as a sharable appetizer. The maple (sea) scallops special last weekend
          came with 15 on one plate, and 11 on the other. Isn't that hard to believe?!?
          We had wonderful service, excellent cocktails all around. We only WISH
          we had room for dessert. Maybe next time?! </em></p>
        <p><em>Elizabeth's is a charming and cozy restaurant nestled in Fairhaven
          that offers superb food and a lovely dining atmosphere. We ordered the
          lobster penne and maple scallops. Both dinners were excellent and I
          would highly recommend them. For dessert we ordered the Oreo cake and
          it was one of the best desserts I've had in quite a long time. Along
          with a few drinks, our meal came out to about $80 before tip. It's worth
          the price and I look forward to visiting here again. </em></p>
        <p><strong>Margaret's<br />
          </strong> 16 Main Street<br />
          Fairhaven, MA 02719<br />
          <strong>(508) 992-9942</strong></p>
        <p><strong>Sun</strong>: 7:30 am - 12:00 pm<br />
          <strong>Mon</strong>: 7:30 am - 2:00 pm<br />
          <strong>Wed</strong> <strong>- Sat</strong>: 7:30 am - 2:00 pm<br />
          <strong>Fri - Sat</strong>: 5:00 pm - 9:00 pm </p>
        <p>Whether breakfast, lunch or dinner, the atmosphere at Margaret’s is
          never snobby, and the cozy ambience and great service make you feel
          at home. Seating is limited, but on the one occasion I’ve had to wait
          for a table, I was directed to an upstairs waiting room that had such
          quaint seaside charm that it sufficiently distracted me from my hunger
          enough so I did not mind. The clientele, depending on the time of day,
          range from families with kids, to gruff old fishermen on their lunch
          break, to Justin Timberlake (as proclaimed on a framed newspaper clipping
          on the wall). If you go alone, you can sit at the bar and chat with
          the friendly staff as they shuttle food from the kitchen window to eagerly
          awaiting patrons. It’s also BYOB, which is always a plus. NO RESERVATIONS
          although &quot;Call Aheads&quot; are accepted for parties of 5 or more.
        </p>
        <p><em>&quot;We have been eating at Margarets for many years. The food
          has always been very good. 4 of us had very different meals ---lobster
          and scallop cassoulet, haddock with stuffing (loaded with scallops),
          porcini scallops and lobster ravioli (they make their own pasta). Everything
          was excellent. The service was wonderful as our server knew the menu
          and was able to give suggestions. And, the best-- no waiting . We were
          seated immediately--very unusual for Maragarets. With their BYOB policy,
          the prices were VERY reasonable! A great dining experience.&quot;</em></p>
        <p><em>&quot;Went here with friends for lunch on a Saturday in February.
          It was not too crowded. The service was great and the food was really
          terrific - far exceeded my expectations for a small local place! I'd
          had lunch just a few days before at a pricey seaside restaurant and
          the lunch here (a special) put their food to shame!...&quot; </em></p>
        <p><em>&quot;Margaret's Restaurant is a great place for breakfast or lunch.
          The restaurant is small and always busy as its a very popular place
          to eat. The food is fresh and delicious and you have to try the Norwegian
          crepes with Lingonberry sauce. One of my favorite breakfast items. They
          serve breakfast until 11am, so if that's what you're looking for, get
          there early as they get really busy.&quot; </em></p>
        <p><em>&quot;The best fresh fish that you will ever get. Very large portions...you
          will take some home. Great service and reasonable.&quot; </em></p>
        <table align="center" width="100%">
          <tr>
            <td><img src="images/Gibbs Logo.jpg" width="191" height="75"/></td>
            <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore
                species is what you want, <br />
                then this is the place to call and book your next fishing trip</h4></td>
            <td><img src="images/Deep_Logo.jpg" width="166" height="78"/></td>
          </tr>
        </table>
        <!-- InstanceEndEditable --></div></td>
</tr>
<tr>
<td colspan="2" class="copyright">

    <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
    <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
    <br/>
Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>
<a class="copyright" href="index.html">Home</a> |
<!-- <a class="copyright" href="boat_and_equipment.html">Our Boat</a> | -->
<a class="copyright" href="pictures.html">Pictures</a> |
<a class="copyright" href="our_trips.html">Our Trips</a> |
<a class="copyright" href="in_the_news.html">In the News</a> |
<a class="copyright" href="articles.html">Articles</a> |
<a class="copyright" href="directions.html">Contact &amp; Directions</a><br/>
<span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>
Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"

</td>
</tr>
</table>
<script type="text/javascript">
<!--
var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});
//-->
</script>
</body>
<!-- InstanceEnd --></html>
